Virtual Happy Hour this month, Jun 28, we'll be getting a sneak preview at our soon to launch SaaS CMS!

Try our conversational search powered by Generative AI!

Avatax: Should update corresponding version of AvataxConnector when installing AvataxConnector.ConfigurationUI

Fixed in

EPiServer.AvataxConnector 2.2.0

(Or a related package)

Created

Jun 26, 2019

Updated

Aug 21, 2019

State

Closed, Fixed and tested


Description

Steps to reproduce

  1. Install EPiServer.AvataxConnector.ConfigurationUI package for a commerce site.
  2. View the installed packages in package.config file.

Expected:
Should install the corresponding version of AvataxConnector.

Actual:
Shows a different version between AvataxConnector and AvataxConnector.ConfigurationUI.

Note: The problem occurs in version 2.1.0 but does not occur in version 2.0.1.